Subject: Re: linux-next: Tree for June 5

From: Ingo Molnar <[email-masked]>
Date: Fri, 6 Jun 2008 17:13:08 +0200

* Ingo Molnar <[email-masked]> wrote:

> > Subject: [PATCH] sched: don't call node_to_cpumask() on nodes > nr_node_ids
> 
> AFAICS this is not yet required for v2.6.26, as the requirement to 
> never iterate to MAX_NUMNODES and call nr_cpus_node() with the index 
> only got introduced by Mike's patch.

note that we already had these changes in tip/cpus4096, the fact that 
PERCPU_DEBUG didnt properly detect the problem was icing on the cake.

	Ingo